<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.text.Font?>

<BorderPane fx:id="border" fx:controller="thmw.ui.winScreenControler" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" stylesheets="@WinScreen.css" xmlns="http://javafx.com/javafx/8.0.172-ea" xmlns:fx="http://javafx.com/fxml/1">
   <center>
       <Label fx:id="lblTest" text="Label">
         <font>
            <Font name="Comic Sans MS Bold" size="70.0" />
         </font></Label>
   </center>
   <bottom>
      <Button fx:id="okButton" cancelButton="true" onAction="#onOK" mnemonicParsing="false" text="OK" BorderPane.alignment="CENTER">
         <font>
            <Font size="26.0" />
         </font>
      </Button>
   </bottom>
</BorderPane>
